RubyGems Navigation menu

dynect 0.0.2

Simple wrapper for Dynect SOAP API.

Gemfile
          gem 'dynect', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install dynect
  
  
  
  
  
  
  

Total downloads 3,539

For this version 1,934

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 3, 2008 (5.5 KB)
  2. 0.0.1 - January 2, 2008 (5.5 KB)

Runtime Dependencies: